.slider2 {
    width: 100%;
    height: auto;
    position: relative;
    border-bottom: 0px;
}
.slider2 .metincik{
    position: relative;
    display: inline-block;
    background: #ffffffa6;
    bottom: 145px;
    padding: 20px 50px 30px 40px;
}
.slider2 .bannerefek {
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
}

.slider2 .owl-item {
    height: auto;
}

.slider2 .owl-item .item {
    width: 100%;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.slider2 .owl-item .item .text {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: transparent;
    display: flex;
    align-items: flex-end;
}

.slider2 .owl-item .item .text .text1 {
    width: 100%;
    height: auto;
    display: block;
}

.slider2 .owl-item .item .text .text2 {
    width: 100%;
    height: auto;
    display: block;
}

.slider2 .owl-item .item .text a.button {
    margin-top: 50px;
    padding: 8px 20px;
    display: inline-block;
    font-weight: 500;
    font-size: 13px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.slider2 .owl-item .item .text a.button.button1 {
    border: solid 1px #D0393C;
    color: #D0393C;
    display: inline-flex;
    align-items: center;
}

.slider2 .owl-item .item .text a.button.button1 .icon .svgIcon {
    fill: #D0393C;
    height: 20px;
    width: 20px;
    margin-right: 15px;
}

.slider2 .owl-item .item .text a.button.button1 .icon .svgIcon path {
    fill: #D0393C;
}

.slider2 .owl-item .item .text a.button.button1:hover .icon .svgIcon {
    fill: #fff;
}

.slider2 .owl-item .item .text a.button.button1:hover .icon .svgIcon path {
    fill: #fff;
}

.slider2 .owl-item .item .text a.button.button2 {
    border: solid 1px #fff;
    color: #202020;
    background: #fff;
}

.slider2 .owl-item .item .text a.button.button1:hover {
    background: #D0393C;
    color: #fff;
}

.slider2 .owl-item .item .text a.button i {
    margin-right: 5px;
}


/*Slider Etki BaÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€¦Ã‚Â¸langÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§*/

.slider2 .owl-item .item .text .text1 {
    opacity: 0;
    transform: translate(0%, -100%);
}

.slider2 .owl-item .item .text .text2 {
    opacity: 0;
    transform: translate(0%, -100%);
}

.slider2 .owl-item.active .item .text .text1 {
    opacity: 1;
    transform: translate(0%, 0%);
}

.slider2 .owl-item.active .item .text .text2 {
    font-family: 'Lora',sans-serif;
    opacity: 1;
    transform: translate(0%, 0%);
}

.slider2 .owl-item .item .text a.button.button1 {
    opacity: 0;
    transform: translate(0%, -100%);
}

.slider2 .owl-item .item .text a.button.button2 {
    opacity: 0;
    transform: translate(0%, -100%);
}

.slider2 .owl-item.active .item .text a.button.button1 {
    opacity: 1;
    transform: translate(0%, 0%);
    display: none;
}

.slider2 .owl-item.active .item .text a.button.button2 {
    opacity: 1;
    transform: translate(0%, 0%);
}


/*Slider Etki Son*/


/*Slider ÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€¦Ã‚Â¸aretler BaÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€¦Ã‚Â¸langÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§*/

.slider2 .owl-dots {
    position: absolute;
    margin-top: 0px;
    bottom: 15px;
    left: 0px;
    width: 100%;
    height: auto;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
}

.slider2 .owl-theme .owl-dots .owl-dot span {
    background: #fff;
    margin: 0px 3px;
}

.slider2 .owl-theme .owl-dots .owl-dot.active span {
    background: #000;
}

.slider2 .owl-theme .owl-dots .owl-dot:hover span {
    background: #000;
}

.slider2 .owl-nav {
    top: 50%;
    width: 100%;
    position: absolute;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    transition: all 600ms ease-in-out;
}

.slider2 .owl-nav .owl-prev,
.slider2 .owl-nav .owl-next {
    top: 50%;
    margin-top: -22px!important;
    line-height: normal!important;
    display: flex!important;
    align-items: center;
    background: transparent!important;
    border: solid 1px #fff!important;
    color: #fff!important;
    position: absolute;
    z-index: 999;
    border-radius: 2px!important;
    margin: 0px!important;
    opacity: 0.5!important;
}

.slider2 .owl-nav .owl-prev span,
.slider2 .owl-nav .owl-next span {
    margin: -8px auto 0px!important;
}

.slider2 .owl-nav .owl-next {
    right: 20px;
}

.slider2 .owl-nav .owl-prev {
    left: 20px;
}

.slider2 .owl-nav .owl-prev:hover,
.slider2 .owl-nav .owl-next:hover {
    opacity: 1!important;
    background: #fff!important;
    color: #202020!important;
}

.slider2:hover .owl-nav {
    opacity: 1;
}

.slider2:hover .owl-dots {
    opacity: 1;
}


/*Slider ÃƒÆ’Ã¢â‚¬Å¾Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€¦Ã‚Â¸aretler Son*/

.slider2 .owl-item .item .text .text-ic {
    display: block;
    position: relative;
}

.slider2 .owl-item .item .text .text-ic .logo-beyaz {
    position: absolute;
    left: -200px;
    top: -60px;
    display: block;
    width: 357px;
    opacity: 0.9;
}

.slider2 .owl-item .item .text .text-ic .logo-beyaz img {
    width: 100%;
}

.slider2 .owl-item .item .text .text-ic:before {
    content: '';
    position: absolute;
    display: block;
    width: 6px;
    height: 76px;
    background: #011d44;
    left: -20px;
    z-index: 99;
    top: -14px;
}

.slider2 .owl-item .item .text .text1 {
    font-size: 33px;
    line-height: 33px;
    letter-spacing: 0px;
    letter-spacing: 1px;
    z-index: 99;
    position: relative;
}

.slider2 .owl-item .item .text .text2 {
    font-size: 42px;
    line-height: 42px;
    font-weight: 700;
    opacity: 1!important;
    letter-spacing: 0px;
    margin-top: 5px;
    z-index: 99;
    position: relative;
}

.slider2 .owl-item .item .text .text3 {
    font-size: 15px;
    line-height: 42px;
    font-weight: 300;
    opacity: 1!important;
    letter-spacing: 5px;
    margin-top: 30px;
    z-index: 99;
    position: relative;
}

.slider2 .owl-item .item .text a.button {
    margin-top: 50px;
    padding: 13px 25px;
    font-size: 13px;
    z-index: 99;
    position: relative;
}

@media (min-width:1201px) {
    .slider2 .owl-item .item {
        height: 800px;
    }
    .slider2 .owl-dots {
        opacity: 0;
    }
    .slider2 .owl-nav {
        opacity: 0;
    }
    .slider2 .owl-nav .owl-prev,
    .slider2 .owl-nav .owl-next {
        font-size: 35px!important;
        width: 50px;
        height: 50px;
    }
}

@media(min-width:1201px) and (max-width:1366px) {
    .slider2 .owl-item .item {
        height: 550px;
    }
    .slider2 .owl-item .item .text .text1 {
        font-size: 22px;
        line-height: 22px;
    }
    .slider2 .owl-item .item .text .text2 {
        font-size: 28px;
        line-height: 28px;
        margin-top: 11px;
    }
    .slider2 .owl-item .item .text .text3 {
        font-size: 13px;
        line-height: 13px;
        margin-top: 12px;
        letter-spacing: 2px;
    }
    .slider2 .owl-item .item .text a.button {
        margin-top: 10px;
        padding: 7px 7px;
        font-size: 10px;
        position: relative;
        margin-top: 20px;
    }
    .slider2 .owl-item .item .text .text-ic .logo-beyaz {
        left: -100px;
        top: -60px;
        width: 200px;
        opacity: 0.9;
    }
}

@media(max-width:1200px) {
    .logo-beyaz {
        display: none!important;
    }
    .slider2 .owl-item .item {
        height: 400px
    }
    .slider2 .owl-item .item .text .text1 {
        font-size: 20px;
    }
    .slider2 .owl-item .item .text .text2 {
        line-height: 17px;
        font-size: 17px;
    }
    .slider2 .owl-item .item .text .text3 {
        font-size: 13px;
        line-height: 13px;
        font-weight: 300;
        opacity: 1!important;
        letter-spacing: 0px;
        margin-top: 9px;
        z-index: 99;
    }
    .slider2 .owl-item .item .text a.button {
        margin-top: 22px;
        padding: 6px 10px;
        font-size: 10px;
    }
    .slider2 .owl-item .item .text a.button.button1 .icon .svgIcon {
        fill: #D0393C;
        height: 10px;
        width: 10px;
        margin-right: 10px;
    }
    .slider2 .owl-nav {
        opacity: 1;
        display: none;
    }
    .slider2 .owl-dots {
        opacity: 1;
    }
    .slider2 .owl-nav .owl-prev,
    .slider2 .owl-nav .owl-next {
        font-size: 30px!important;
        width: 40px;
        height: 40px;
    }
    .slider2 .owl-item .item .text {
        left: 0px;
    }
    .slider2 .owl-item .item .text .text-ic:before {
        display: none;
        content: '';
        width: 3px;
        height: 50px;
    }
}